﻿<%@ Page Title="" Language="C#" MasterPageFile="~/hs_flex.master" AutoEventWireup="true" CodeFile="portal_terms.aspx.cs" Inherits="Account_portal_terms" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" runat="Server">
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" runat="Server">

    <div style="text-align: center">
        <h1>TERMS AND CONDITIONS</h1>
    </div>



    <asp:Panel ID="Panel1" runat="server">
        <div class="container">
            <div class="pre-scrollable" style="max-height: 350px;">
                <p>
                    <strong>Introduction</strong>
                </p>

                <p>
                    These terms and conditions govern your use of this website; by using this website, you accept these terms and conditions in full.   If you disagree with these terms and conditions or any part of these terms and conditions, you must not use this website. 
                </p>
                <p>
                    You must be at least 18 years of age to use this website.  By using this website and by agreeing to these terms and conditions you warrant and represent that you are at least 18 years of age.
                </p>
                <p>
                    This website uses cookies.  By using this website and agreeing to these terms and conditions, you consent to Sensible Micro Corporation's use of cookies in accordance with the terms of Sensible Micro Corporation's<a href="http://sensiblemicro.com/privacy-policy" target="_blank"> privacy policy </a>and<a href="http://sensiblemicro.com/cookie-policy/" target="_blank"> cookies policy </a>.
                                       
                </p>
                <p>
                    <strong>License to use website</strong>
                </p>
                <p>
                    Unless otherwise stated, Sensible Micro Corporation and/or its licensors own the intellectual property rights in the website and material on the website.  Subject to the license below, all these intellectual property rights are reserved.
                </p>
                <p>
                    You may view, download for caching purposes only, and print pages or other content from the website for your own personal use, subject to the restrictions set out below and elsewhere in these terms and conditions.  
                </p>
                <p>
                    You must not:
                </p>

                <li>republish material from this website (including republication on another website);</li>
                <li>sell, rent or sub-license material from the website;</li>
                <li>show any material from the website in public;</li>
                <li>reproduce, duplicate, copy or otherwise exploit material on this website for a commercial purpose;</li>
                <li>edit or otherwise modify any material on the website; or</li>
                <li>redistribute material from this website except for content specifically and expressly made available for redistribution.</li>
                <p>
                    Where content is specifically made available for redistribution, it may only be redistributed within your organisation.
                </p>
                <p>
                    <strong>Acceptable use</strong>
                </p>
                <p>
                    You must not use this website in any way that causes, or may cause, damage to the website or impairment of the availability or accessibility of the website; or in any way which is unlawful, illegal, fraudulent or harmful, or in connection with any unlawful, illegal, fraudulent or harmful purpose or activity.
                </p>
                <p>
                    You must not use this website to copy, store, host, transmit, send, use, publish or distribute any material which consists of (or is linked to) any spyware, computer virus, Trojan horse, worm, keystroke logger, rootkit or other malicious computer software.
                </p>
                <p>
                    You must not conduct any systematic or automated data collection activities (including without limitation scraping, data mining, data extraction and data harvesting) on or in relation to this website without Sensible Micro Corporation’s express written consent.
                </p>
                <p>
                    You must not use this website to transmit or send unsolicited commercial communications.
                </p>
                <p>
                    You must not use this website for any purposes related to marketing without Sensible Micro Corporation’s express written consent.
                </p>
                <p>
                    <strong>Restricted access</strong>
                </p>
                <p>
                    Access to certain areas of this website is restricted.  Sensible Micro Corporation reserves the right to restrict access to other areas of this website, or indeed this entire website, at Sensible Micro Corporation’s discretion.
                </p>
                <p>
                    If Sensible Micro Corporation provides you with a user ID and password to enable you to access restricted areas of this website or other content or services, you must ensure that the user ID and password are kept confidential.  
                </p>
                <p>
                    Sensible Micro Corporation may disable your user ID and password in Sensible Micro Corporation’s sole discretion without notice or explanation.
                </p>
                <p>
                    <strong>User content</strong>
                </p>
                <p>
                    In these terms and conditions, “your user content” means material (including without limitation text, images, audio material, video material and audio-visual material) that you submit to this website, for whatever purpose.
                </p>
                <p>
                    You grant to Sensible Micro Corporation a worldwide, irrevocable, non-exclusive, royalty-free license to use, reproduce, adapt, publish, translate and distribute your user content in any existing or future media.  You also grant to Sensible Micro Corporation the right to sub-license these rights, and the right to bring an action for infringement of these rights.
                </p>
                <p>
                    Your user content must not be illegal or unlawful, must not infringe any third party's legal rights, and must not be capable of giving rise to legal action whether against you or Sensible Micro Corporation or a third party (in each case under any applicable law).  
                </p>
                <p>
                    You must not submit any user content to the website that is or has ever been the subject of any threatened or actual legal proceedings or other similar complaint.
                </p>
                <p>
                    Sensible Micro Corporation reserves the right to edit or remove any material submitted to this website, or stored on Sensible Micro Corporation’s servers, or hosted or published upon this website.
                </p>
                <p>
                    Notwithstanding Sensible Micro Corporation’s rights under these terms and conditions in relation to user content, Sensible Micro Corporation does not undertake to monitor the submission of such content to, or the publication of such content on, this website.
                </p>
                <p>
                    <strong>No warranties</strong>
                </p>
                <p>
                    This website is provided “as is” without any representations or warranties, express or implied.  Sensible Micro Corporation makes no representations or warranties in relation to this website or the information and materials provided on this website.  
                </p>
                <p>
                    Without prejudice to the generality of the foregoing paragraph, Sensible Micro Corporation does not warrant that:
                </p>
                <p>
                    <li>this website will be constantly available, or available at all; or</li>
                    <li>the information on this website is complete, true, accurate or non-misleading.</li>
                </p>
                <p>
                    Nothing on this website constitutes, or is meant to constitute, advice of any kind.  If you require advice in relation to any legal, financial or medical matter you should consult an appropriate professional.
                </p>
                <p>
                    <strong>Limitations of liability</strong>
                </p>
                <p>
                    Sensible Micro Corporation will not be liable to you (whether under the law of contact, the law of torts or otherwise) in relation to the contents of, or use of, or otherwise in connection with, this website:
                </p>
                <p>
                    <li>to the extent that the website is provided free-of-charge, for any direct loss;</li>
                    <li>for any indirect, special or consequential loss; or</li>
                    <li>for any business losses, loss of revenue, income, profits or anticipated savings, loss of contracts or business relationships, loss of reputation or goodwill, or loss or corruption of information or data.</li>
                </p>
                <p>
                    These limitations of liability apply even if Sensible Micro Corporation has been expressly advised of the potential loss.
                </p>
                <p>
                    Exceptions
                </p>
                <p>
                    Nothing in this website disclaimer will exclude or limit any warranty implied by law that it would be unlawful to exclude or limit; and nothing in this website disclaimer will exclude or limit Sensible Micro Corporation’s liability in respect of any:
                </p>
                <p>
                    <li>death or personal injury caused by Sensible Micro Corporation’s negligence;</li>
                    <li>fraud or fraudulent misrepresentation on the part of Sensible Micro Corporation; or</li>
                    <li>matter which it would be illegal or unlawful for Sensible Micro Corporation to exclude or limit, or to attempt or purport to exclude or limit, its liability.</li>
                </p>
                <p>
                    <strong>Reasonableness</strong>
                </p>
                <p>
                    By using this website, you agree that the exclusions and limitations of liability set out in this website disclaimer are reasonable.  
                </p>
                <p>
                    If you do not think they are reasonable, you must not use this website.
                </p>
                <p>
                    <strong>Other parties</strong>
                </p>
                <p>
                    You accept that, as a limited liability entity, Sensible Micro Corporation has an interest in limiting the personal liability of its officers and employees.  You agree that you will not bring any claim personally against Sensible Micro Corporation’s officers or employees in respect of any losses you suffer in connection with the website.
                </p>
                <p>
                    Without prejudice to the foregoing paragraph, you agree that the limitations of warranties and liability set out in this website disclaimer will protect Sensible Micro Corporation’s officers, employees, agents, subsidiaries, successors, assigns and sub-contractors as well as Sensible Micro Corporation. 
                </p>
                <p>
                    <strong>Unenforceable provisions</strong>
                </p>
                <p>
                    If any provision of this website disclaimer is, or is found to be, unenforceable under applicable law, that will not affect the enforceability of the other provisions of this website disclaimer.
                </p>
                <p>
                    <strong>Indemnity</strong>
                </p>
                <p>
                    You hereby indemnify Sensible Micro Corporation and undertake to keep Sensible Micro Corporation indemnified against any losses, damages, costs, liabilities and expenses (including without limitation legal expenses and any amounts paid by Sensible Micro Corporation to a third party in settlement of a claim or dispute on the advice of Sensible Micro Corporation’s legal advisers) incurred or suffered by Sensible Micro Corporation arising out of any breach by you of any provision of these terms and conditions, or arising out of any claim that you have breached any provision of these terms and conditions.
                </p>
                <p>
                    Breaches of these terms and conditions
                </p>
                <p>
                    Without prejudice to Sensible Micro Corporation’s other rights under these terms and conditions, if you breach these terms and conditions in any way, Sensible Micro Corporation may take such action as Sensible Micro Corporation deems appropriate to deal with the breach, including suspending your access to the website, prohibiting you from accessing the website, blocking computers using your IP address from accessing the website, contacting your internet service provider to request that they block your access to the website and/or bringing court proceedings against you.
                </p>
                <p>
                    <strong>Variation</strong>
                </p>
                <p>
                    Sensible Micro Corporation may revise these terms and conditions from time-to-time.  Revised terms and conditions will apply to the use of this website from the date of the publication of the revised terms and conditions on this website.  Please check this page regularly to ensure you are familiar with the current version.
                </p>
                <p>
                    <strong>Assignment</strong>
                </p>
                <p>
                    Sensible Micro Corporation may transfer, sub-contract or otherwise deal with Sensible Micro Corporation’s rights and/or obligations under these terms and conditions without notifying you or obtaining your consent.
                </p>
                <p>
                    You may not transfer, sub-contract or otherwise deal with your rights and/or obligations under these terms and conditions.  
                </p>
                <p>
                    <strong>Severability</strong>
                </p>
                <p>
                    If a provision of these terms and conditions is determined by any court or other competent authority to be unlawful and/or unenforceable, the other provisions will continue in effect.  If any unlawful and/or unenforceable provision would be lawful or enforceable if part of it were deleted, that part will be deemed to be deleted, and the rest of the provision will continue in effect. 
                </p>
                <p>
                    <strong>Entire agreement</strong>
                </p>
                <p>
                    These terms and conditions constitute the entire agreement between you and Sensible Micro Corporation in relation to your use of this website, and supersede all previous agreements in respect of your use of this website.
                </p>
                <p>
                    <strong>Law and jurisdiction</strong>
                </p>
                <p>
                    These terms and conditions will be governed by and construed in accordance with the laws of the United States of America, and any disputes relating to these terms and conditions will be subject to the exclusive jurisdiction of the courts of the United States of America.
                </p>
                <p>
                    <strong>Registrations and authorisations</strong>
                </p>
                <p>
                    Sensible Micro Corporation is registered with United States Patent and Trademark Office.  You can find the online version of the register at http://uspto.gov.  Sensible Micro Corporation’s registration number is 3594042.
                </p>
                <%-- <p>
                    [Sensible Micro Corporation’s [TAX] number is [NUMBER].]]
                </p>--%>
                <p>
                    <strong>Sensible Micro Corporation’s details</strong>
                </p>
                <p>
                    The full name of Sensible Micro Corporation is Sensible Micro Corporation.  
                </p>
                <p>
                    Sensible Micro Corporation is registered in The United States of America under registration number 3594042.  
                </p>
                <p>
                    Sensible Micro Corporation’s registered address is 13520 Prestige Place Tampa, FL 33635  
                </p>
                <p>
                    You can contact Sensible Micro Corporation by email to contact@sensiblemicro.com.
                </p>

            </div>
            <div style="text-align: center; padding-top: 15px;">
                <asp:CheckBox ID="cbxAcceptTerms" runat="server" />
                I Accept the Terms and Conditions 
                <asp:Button ID="btnSubmitTerms" runat="server" OnClick="btnSubmitTerms_Click" OnClientClick="ShowUpdateProgress();" CssClass="btn-smc btn-smc-primary btn-block" Text="Proceed" />
            </div>
            <div class="col-md-2"></div>
        </div>
    </asp:Panel>
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="MainContent1" runat="Server">
</asp:Content>
<asp:Content ID="Content6" ContentPlaceHolderID="MainContent2" runat="Server">
</asp:Content>
<asp:Content ID="Content7" ContentPlaceHolderID="MainContent3" runat="Server">
</asp:Content>
<asp:Content ID="Content8" ContentPlaceHolderID="SubMain" runat="Server">
</asp:Content>
<asp:Content ID="Content9" ContentPlaceHolderID="NonFormContent" runat="Server">
</asp:Content>

